Sintomas

Quando tenta instalar uma actualização cumulativa para um computador do BizTalk Server que tenha o acelerador para SWIFT (A4SWIFT) instalado, a tentativa de instalação não tem êxito. Além disso, é registado o seguinte erro no registo do programa de configuração:

Pacote não contém patch sucursal compatível.

Resolução

Informações de actualização cumulativa

Para o BizTalk Server 2013 R2

A correcção que resolve este problema está incluída na actualização cumulativa 3 para o BizTalk Server 2013 R2.

Estado

A Microsoft confirmou que este é um problema nos produtos da Microsoft listados na secção "Aplica-se a".

Referências

Obter informações sobre o service pack e lista de actualização cumulativa para o BizTalk Server.

Obter informações sobre correcções do BizTalk e o suporte de actualização cumulativa.

Precisa de mais ajuda?

Aumente os seus conhecimentos
Explore as formações
Seja o primeiro a obter novas funcionalidades
Aderir ao Microsoft insiders

As informações foram úteis?

Quão satisfeito está com a qualidade do idioma?
O que afetou a sua experiência?

Obrigado pelo seu feedback!

×